body {
  color: #262626;
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4 {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  letter-spacing: normal;
}

a {
  color: #b1976b;
}

a:hover {
  color: #b1976b;
}

.button {
  background: #b1976b;
  color: #fff;
}

.button:hover {
  background: #262626;
  color: #fff;
}

.button-small {
  background: #b1976b;
  color: #fff;
}

.button-small:hover {
  background: #262626;
  color: #fff;
}

.headline-l {
  font-weight: 400;
}

.headline-m {
  font-weight: 400;
}

.headline-s {
  font-weight: 400;
}


#header {
  background: #262626;
}

.logo-container {
  background-color: rgba(0, 0, 0, 0);
  border: 0px;
}

.title {
  font-weight: 400;
}

.subtitle {
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}

#hero .logo .logo-title .title-section {
  color: #b1976b;
}

#hero:after {
  background-color: rgba(0, 0, 0, 0.1);
}

.headline-light {
  color: #b1976b;
}

.headline-dark {
  color: #431f09;
}

.dark-bg {
  background-color: #262626 !important;
  color: #fff;
}

.dark-color {
  color: #3f4247 !important;
}

.light-bg {
  background-color: #fcf6ed !important;
}

.color-light {
  color: #ffffff !important;
}

.white-bg {
  background-color: #ffffff;
}

#nav li a {
  color: #b1976b;
}

#nav li a:hover {
  color: #ffffff;
}

#nav li a::after {
  background: #ffffff;
  height: 3px;
}

.slide .caption {
  background-color: #b1976b;
  opacity: 1;
  color: #262626;
}

.slide .caption .slider-title {
  font-weight: 400;
  text-align: left;
  margin: 0px;
  font-size: 20px;
  width: auto;
}

.slide .caption .slider-subtitle {
  font-weight: 400;
  text-align: left;
  margin: 0px;
  font-size: 14px;
  opacity: 0.8;
  width: auto;
  color: #262626;
}


#preloader-overlay {
  background: #262626;
}

.loading-bar .status {
  background: #b1976b;
}

.accordion h3 {
  color: #262626;

}

.accordion h3.active {
  color: #b1976b !important;
}

.accordion h3:hover {
  color: #b1976b;
  border-bottom: 1px dotted #ccc;
}

.accordion h3:after {
  color: #262626;
}



form .form-control {
  background-color: rgba(255,255,255,0.3);
  border: 0px;
}

form .form-control:hover {
  border: 0px;
}



form .form-control:focus {
  border: 0px;
  background-color: rgba(255,255,255,0.5);

}

form button[type=submit] {
  background-color: #b1976b;
}

form button[type=submit]:hover {
  background-color: #ffffff;
  color: #262626;
}